<?php
include("check.php");
include("menu.php");
include("forb.php");
$q1 = mysql_query("SELECT * FROM brugere WHERE brugernavn = '$_SESSION[Brugernavn]'");
$se = mysql_fetch_array($q1);
if($se[kampagne] == '1'){
mysql_query("DELETE FROM kampagne WHERE id = '$_GET[id]'");
}
?>